<app-nav-menu></app-nav-menu>
<h1> Bonjour</h1>
<home-assistante *ngIf="this.userRole == role.assistante"></home-assistante>
<home-collaborateur *ngIf="this.userRole ==role.collaborateur"></home-collaborateur>
<home-commercial *ngIf="this.userRole ==role.commercial"></home-commercial>
<home-rh *ngIf="this.userRole ==role.rh"></home-rh>
